Last Comment Bug 320688 - copyright notice for SupportSoft but no Talkback in the SeaMonkey 1.0 builds
: copyright notice for SupportSoft but no Talkback in the SeaMonkey 1.0 builds
Status: RESOLVED FIXED
: fixed-seamonkey1.0, fixed1.8.0.1
Product: SeaMonkey
Classification: Client Software
Component: Help Documentation (show other bugs)
: 1.8 Branch
: All All
: -- trivial (vote)
: ---
Assigned To: Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com]
: Daniel Wang
Mentors:
about:
Depends on: 320433
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-17 15:51 PST by J. Reynolds
Modified: 2006-03-25 04:16 PST (History)
1 user (show)
csthomas: blocking‑seamonkey1.0-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
patch, for 1.8.0.x only (1.58 KB, patch)
2006-01-21 06:25 PST, Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com]
neil: review+
neil: superreview+
iann_bugzilla: approval‑seamonkey1.0+
Details | Diff | Review

Description J. Reynolds 2005-12-17 15:51:19 PST
User-Agent:       Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.8) Gecko/20051216 SeaMonkey/1.0b
Build Identifier: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.8) Gecko/20051216 SeaMonkey/1.0b

When you go to the about: page in the 1.0b and later builds there is a copyright notice that says "This software may contain portions that are copyright © 1998–2002 SupportSoft, Inc. All Rights Reserved." Although according to https://bugzilla.mozilla.org/show_bug.cgi?id=243575#c13 Talkback (QFA) will not be included in the SeaMonkey 1.0 beta or final releases.

Reproducible: Always

Steps to Reproduce:
Comment 1 J. Reynolds 2005-12-17 17:30:03 PST
xref related comments in bug 320433
Comment 2 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-21 06:25:43 PST
Created attachment 209198 [details] [diff] [review]
patch, for 1.8.0.x only
Comment 3 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-21 06:26:52 PST
Way too trivial to block release for.
Comment 4 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-21 16:46:44 PST
Comment on attachment 209198 [details] [diff] [review]
patch, for 1.8.0.x only

first-a=me
Comment 5 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-21 16:59:55 PST
checked in to MOZILLA_1_8_0_BRANCH

Note You need to log in before you can comment on or make changes to this bug.